@Article{Chauve2020,
  author    = {Thomas Chauve and Luc Scholt{\`{e}}s and Fr{\'{e}}d{\'{e}}ric-Victor Donz{\'{e}} and Nazmul Haque Mondol and Fran{\c{c}}ois Renard},
  journal   = {Journal of Geophysical Research: Solid Earth},
  title     = {Layering in Shales Controls Microfracturing at the Onset of Primary Migration in Source Rocks},
  year      = {2020},
  month     = {may},
  number    = {5},
  volume    = {125},
  doi       = {10.1029/2020jb019444},
  groups    = {myPaper},
  publisher = {American Geophysical Union ({AGU})},
}

@Article{Journaux2018,
  author    = {Baptiste Journaux and Thomas Chauve and Maurine Montagnat and Andrea Tommasi and Fabrice Barou and David Mainprice and L{\'{e}}a Gest},
  journal   = {The Cryosphere Discussions},
  title     = {Microstructure and texture evolution in polycrystalline ice during hot torsion. Impact of intragranular strain and recrystallization processes},
  year      = {2018},
  month     = {nov},
  doi       = {10.5194/tc-2018-213},
  groups    = {Ice, myPaper, Experiement, GranularIce},
  publisher = {Copernicus {GmbH}},
}

@Article{Chauve2017,
  author    = {Thomas Chauve and Maurine Montagnat and C{\'{e}}dric Lachaud and David Georges and Pierre Vacher},
  journal   = {Solid Earth Discussions},
  title     = {Strain heterogeneities at the ductile to brittle transition, a case study on ice},
  year      = {2017},
  month     = {mar},
  doi       = {10.5194/se-2017-24},
  groups    = {myPaper, Ice, Experiement, ColumnarIce},
  publisher = {Copernicus {GmbH}},
}

@Article{Chauve2017a,
  author    = {T. Chauve and M. Montagnat and S. Piazolo and B. Journaux and J. Wheeler and F. Barou and D. Mainprice and A. Tommasi},
  journal   = {Earth and Planetary Science Letters},
  title     = {Non-basal dislocations should be accounted for in simulating ice mass flow},
  year      = {2017},
  month     = {sep},
  pages     = {247--255},
  volume    = {473},
  doi       = {10.1016/j.epsl.2017.06.020},
  groups    = {myPaper, Ice, Experiement, ColumnarIce},
  publisher = {Elsevier {BV}},
}

@Article{Montagnat2015,
  author    = {Maurine Montagnat and Thomas Chauve and Fabrice Barou and Andrea Tommasi and Beno{\^{\i}}t Beausir and Claude Fressengeas},
  journal   = {Frontiers in Earth Science},
  title     = {Analysis of Dynamic Recrystallization of Ice from {EBSD} Orientation Mapping},
  year      = {2015},
  month     = {dec},
  volume    = {3},
  doi       = {10.3389/feart.2015.00081},
  groups    = {myPaper, Ice, Experiement, GranularIce},
  publisher = {Frontiers Media {SA}},
}

@Article{Chauve2015,
  author    = {T. Chauve and M. Montagnat and P. Vacher},
  journal   = {Acta Materialia},
  title     = {Strain field evolution during dynamic recrystallization nucleation, A case study on ice},
  year      = {2015},
  month     = {dec},
  pages     = {116--124},
  volume    = {101},
  doi       = {10.1016/j.actamat.2015.08.033},
  groups    = {myPaper, Ice, Experiement, ColumnarIce},
  publisher = {Elsevier {BV}},
}

@Article{Chauve2017b,
  author    = {T. Chauve and M. Montagnat and F. Barou and K. Hidas and A. Tommasi and D. Mainprice},
  journal   = {Philosophical Transactions of the Royal Society A: Mathematical, Physical and Engineering Sciences},
  title     = {Investigation of nucleation processes during dynamic recrystallization of ice using cryo-{EBSD}},
  year      = {2017},
  month     = {feb},
  number    = {2086},
  pages     = {20150345},
  volume    = {375},
  doi       = {10.1098/rsta.2015.0345},
  groups    = {myPaper, Ice, Experiement, ColumnarIce},
  publisher = {The Royal Society},
}

@Article{Richeton2017,
  author    = {T Richeton and LT Le and T Chauve and M Bernacki and S Berbenni and M Montagnat},
  journal   = {Modelling and Simulation in Materials Science and Engineering},
  title     = {Modelling the transport of geometrically necessary dislocations on slip systems: application to single- and multi-crystals of ice},
  year      = {2017},
  month     = {jan},
  number    = {2},
  pages     = {025010},
  volume    = {25},
  doi       = {10.1088/1361-651x/aa5341},
  groups    = {myPaper, Ice, Modelling},
  publisher = {{IOP} Publishing},
}

@Article{Hidas2017,
  author    = {K{\'{a}}roly Hidas and Andr{\'{e}}a Tommasi and David Mainprice and Thomas Chauve and Fabrice Barou and Maurine Montagnat},
  journal   = {Journal of Structural Geology},
  title     = {Microstructural evolution during thermal annealing of ice-Ih},
  year      = {2017},
  month     = {jun},
  pages     = {31--44},
  volume    = {99},
  doi       = {10.1016/j.jsg.2017.05.001},
  groups    = {myPaper, Ice, Experiement, ColumnarIce},
  publisher = {Elsevier {BV}},
}

@Article{Stamati2020,
  author    = {Olga Stamati and Edward And{\`{o}} and Emmanuel Roubin and R{\'{e}}mi Cailletaud and Max Wiebicke and Gustavo Pinzon and Cyrille Couture and Ryan Hurley and Robert Caulk and Denis Caillerie and Takashi Matsushima and Pierre B{\'{e}}suelle and F{\'{e}}lix Bertoni and Tom Arnaud and Alejandro Laborin and Riccardo Rorato and Yue Sun and Alessandro Tengattini and Olumide Okubadejo and Jean-Baptiste Colliat and Mohammad Saadatfar and Fernando Garcia and Christos Papazoglou and Ilija Vego and S{\'{e}}bastien Brisard and Jelke Dijkstra and Georgios Birmpilis},
  journal   = {Journal of Open Source Software},
  title     = {spam: Software for Practical Analysis of Materials},
  year      = {2020},
  month     = {jul},
  number    = {51},
  pages     = {2286},
  volume    = {5},
  doi       = {10.21105/joss.02286},
  groups    = {python_lib},
  publisher = {The Open Journal},
}

@Article{Jacka1984,
  author    = {T.H. Jacka and M. Maccagnan},
  journal   = {Cold Regions Science and Technology},
  title     = {Ice crystallographic and strain rate changes with strain in compression and extension},
  year      = {1984},
  month     = {mar},
  number    = {3},
  pages     = {269--286},
  volume    = {8},
  doi       = {10.1016/0165-232x(84)90058-2},
  groups    = {Ice, GranularIce, Experiement},
  publisher = {Elsevier {BV}},
}

@Article{Jacka1994,
  author    = {T.H. Jacka and Li Jun},
  journal   = {Annals of Glaciology},
  title     = {The steady-state crystal size of deforming ice},
  year      = {1994},
  pages     = {13--18},
  volume    = {20},
  doi       = {10.3189/1994aog20-1-13-18},
  groups    = {GranularIce, Experiement},
  publisher = {International Glaciological Society},
}

@Article{Treverrow2012,
  author    = {Adam Treverrow and William F. Budd and Tim H. Jacka and Roland C. Warner},
  journal   = {Journal of Glaciology},
  title     = {The tertiary creep of polycrystalline ice: experimental evidence for stress-dependent levels of strain-rate enhancement},
  year      = {2012},
  number    = {208},
  pages     = {301--314},
  volume    = {58},
  doi       = {10.3189/2012jog11j149},
  groups    = {Experiement, GranularIce},
  publisher = {International Glaciological Society},
}

@Article{Jacka1984a,
  author    = {T.H. Jacka},
  journal   = {Cold Regions Science and Technology},
  title     = {The time and strain required for development of minimum strain rates in ice},
  year      = {1984},
  month     = {mar},
  number    = {3},
  pages     = {261--268},
  volume    = {8},
  doi       = {10.1016/0165-232x(84)90057-0},
  groups    = {Experiement, GranularIce},
  publisher = {Elsevier {BV}},
}

@Article{Duval1981,
  author    = {Paul Duval},
  journal   = {Journal of Glaciology},
  title     = {Creep and Fabrics of Polycrystalline Ice Under Shear and Compression},
  year      = {1981},
  number    = {95},
  pages     = {129--140},
  volume    = {27},
  doi       = {10.3189/s002214300001128x},
  groups    = {Experiement, GranularIce},
  publisher = {International Glaciological Society},
}

@Article{Duval2010,
  author    = {Paul Duval and Maurine Montagnat and Fanny Grennerat and Jerome Weiss and Jacques Meyssonnier and Armelle Philip},
  journal   = {Journal of Glaciology},
  title     = {Creep and plasticity of glacier ice: a material science perspective},
  year      = {2010},
  number    = {200},
  pages     = {1059--1068},
  volume    = {56},
  doi       = {10.3189/002214311796406185},
  groups    = {Ice},
  publisher = {International Glaciological Society},
}

@Article{Duval2012,
  author    = {Paul Duval and Fran{\c{c}}ois Louchet and J{\'{e}}r{\^{o}}me Weiss and Maurine Montagnat},
  journal   = {Materials Science and Engineering: A},
  title     = {On the role of long-range internal stresses on grain nucleation during dynamic discontinuous recrystallization},
  year      = {2012},
  month     = {jun},
  pages     = {207--211},
  volume    = {546},
  doi       = {10.1016/j.msea.2012.03.052},
  groups    = {Ice},
  publisher = {Elsevier {BV}},
}

@Article{Montagnat2000,
  author    = {Maurine Montagnat and Paul Duval},
  journal   = {Earth and Planetary Science Letters},
  title     = {Rate controlling processes in the creep of polar ice, influence of grain boundary migration associated with recrystallization},
  year      = {2000},
  month     = {nov},
  number    = {1-2},
  pages     = {179--186},
  volume    = {183},
  doi       = {10.1016/s0012-821x(00)00262-4},
  groups    = {GranularIce},
  publisher = {Elsevier {BV}},
}

@Article{Duval1983,
  author    = {P. Duval and M. F. Ashby and I. Anderman},
  journal   = {The Journal of Physical Chemistry},
  title     = {Rate-controlling processes in the creep of polycrystalline ice},
  year      = {1983},
  month     = {oct},
  number    = {21},
  pages     = {4066--4074},
  volume    = {87},
  doi       = {10.1021/j100244a014},
  groups    = {GranularIce},
  publisher = {American Chemical Society ({ACS})},
}

@Article{Faria2014,
  author    = {S{\'{e}}rgio H. Faria and Ilka Weikusat and Nobuhiko Azuma},
  journal   = {Journal of Structural Geology},
  title     = {The microstructure of polar ice. Part I: Highlights from ice core research},
  year      = {2014},
  month     = {apr},
  pages     = {2--20},
  volume    = {61},
  doi       = {10.1016/j.jsg.2013.09.010},
  groups    = {Ice},
  publisher = {Elsevier {BV}},
}

@Article{Faria2014a,
  author    = {S{\'{e}}rgio H. Faria and Ilka Weikusat and Nobuhiko Azuma},
  journal   = {Journal of Structural Geology},
  title     = {The microstructure of polar ice. Part {II}: State of the art},
  year      = {2014},
  month     = {apr},
  pages     = {21--49},
  volume    = {61},
  doi       = {10.1016/j.jsg.2013.11.003},
  groups    = {Ice},
  publisher = {Elsevier {BV}},
}

@Article{Aydiner2014,
  author    = {C. Can Ayd{\i}ner and M. Ay{\c{c}}a Telemez},
  journal   = {International Journal of Plasticity},
  title     = {Multiscale deformation heterogeneity in twinning magnesium investigated with in situ image correlation},
  year      = {2014},
  month     = {may},
  pages     = {203--218},
  volume    = {56},
  doi       = {10.1016/j.ijplas.2013.12.001},
  groups    = {Magnesium},
  publisher = {Elsevier {BV}},
}

@Article{Grennerat2012,
  author    = {F. Grennerat and M. Montagnat and O. Castelnau and P. Vacher and H. Moulinec and P. Suquet and P. Duval},
  journal   = {Acta Materialia},
  title     = {Experimental characterization of the intragranular strain field in columnar ice during transient creep},
  year      = {2012},
  month     = {may},
  number    = {8},
  pages     = {3655--3666},
  volume    = {60},
  doi       = {10.1016/j.actamat.2012.03.025},
  groups    = {Experiement, ColumnarIce},
  publisher = {Elsevier {BV}},
}

@Article{Suquet2012,
  author    = {P. Suquet and H. Moulinec and O. Castelnau and M. Montagnat and N. Lahellec and F. Grennerat and P. Duval and R. Brenner},
  journal   = {Procedia {IUTAM}},
  title     = {Multi-scale modeling of the mechanical behavior of polycrystalline ice under transient creep},
  year      = {2012},
  pages     = {76--90},
  volume    = {3},
  doi       = {10.1016/j.piutam.2012.03.006},
  groups    = {Modelling, Ice},
  publisher = {Elsevier {BV}},
}

@Article{Ple1997,
  author    = {Olivier Pl{\'{e}} and Jacques Meyssonnier},
  journal   = {The Journal of Physical Chemistry B},
  title     = {Preparation and Preliminary Study of Structure-Controlled S2 Columnar Ice},
  year      = {1997},
  month     = {aug},
  number    = {32},
  pages     = {6118--6122},
  volume    = {101},
  doi       = {10.1021/jp963256t},
  groups    = {ColumnarIce, Experiement},
  publisher = {American Chemical Society ({ACS})},
}

@Article{Wilson2003,
  author    = {Christopher J. L. Wilson and David S. Russell-Head and Hadi M. Sim},
  journal   = {Annals of Glaciology},
  title     = {The application of an automated fabric analyzer system to the textural evolution of folded ice layers in shear zones},
  year      = {2003},
  pages     = {7--17},
  volume    = {37},
  doi       = {10.3189/172756403781815401},
  publisher = {International Glaciological Society},
}

@Article{Doumalin2003,
  author    = {P Doumalin},
  journal   = {M{\'{e}}canique {\&} Industries},
  title     = {Caract{\'{e}}risation de la r{\'{e}}partition de la d{\'{e}}formation dans les mat{\'{e}}riaux h{\'{e}}t{\'{e}}rog{\`{e}}{nesCharacterisation} of the strain distribution in heterogeneous materials},
  year      = {2003},
  month     = {dec},
  number    = {6},
  pages     = {607--617},
  volume    = {4},
  doi       = {10.1016/j.mecind.2003.09.002},
  groups    = {Code},
  publisher = {Elsevier {BV}},
}

@Article{Lopez2022,
  author  = {Lopez, Marco and Chauve, Thomas and Montagnat, Maurine and Tommasi, Andréa},
  journal = {Earth and Planetary Science Letters},
  title   = {Decoupling between strain localisation and the microstructural record: evidence from in-situ strain measurements in polycrystalline ice},
  year    = {submitted},
}

@PhdThesis{Chauve2017c,
  author = {Thomas Chauve},
  school = {UGA},
  title  = {La recristallisation dynamique dans les matériaux anisotropes : caractérisation et modélisation dans la glace polycristalline.},
  year   = {2017},
  url    = {https://tel.archives-ouvertes.fr/tel-01624418},
}

@Book{Schreier2009,
  author    = {Hubert Schreier and Jean-Jos{\'{e}} Orteu and Michael A. Sutton},
  publisher = {Springer New York, NY},
  title     = {Image Correlation for Shape, Motion and Deformation Measurements},
  year      = {2009},
  doi       = {10.1007/978-0-387-78747-3},
}

@Article{Rathmann2021,
  author    = {Nicholas M. Rathmann and Christine S. Hvidberg and Aslak Grinsted and David A. Lilien and Dorthe Dahl-Jensen},
  journal   = {Journal of Glaciology},
  title     = {Effect of an orientation-dependent non-linear grain fluidity on bulk directional enhancement factors},
  year      = {2021},
  month     = {jan},
  number    = {263},
  pages     = {569--575},
  volume    = {67},
  doi       = {10.1017/jog.2020.117},
  groups    = {Modelling},
  publisher = {Cambridge University Press ({CUP})},
}

@Article{Rathmann2021a,
  author    = {Nicholas M. Rathmann and David A. Lilien},
  journal   = {Journal of Glaciology},
  title     = {Inferred basal friction and mass flux affected by crystal-orientation fabrics},
  year      = {2021},
  month     = {aug},
  number    = {268},
  pages     = {236--252},
  volume    = {68},
  doi       = {10.1017/jog.2021.88},
  groups    = {Modelling},
  publisher = {Cambridge University Press ({CUP})},
}

@Article{Rathmann2022,
  author    = {Nicholas M. Rathmann and David A. Lilien},
  journal   = {Journal of Glaciology},
  title     = {On the nonlinear viscosity of the orthotropic bulk rheology},
  year      = {2022},
  month     = {may},
  pages     = {1--6},
  doi       = {10.1017/jog.2022.33},
  publisher = {Cambridge University Press ({CUP})},
}

@Article{Stoll2021,
  author    = {Nicolas Stoll and Jan Eichler and Maria Hörhold and Tobias Erhardt and Camilla Jensen and Ilka Weikusat},
  journal   = {The Cryosphere Discussions},
  title     = {Microstructure, Micro-inclusions and Mineralogy along the {EGRIP} ice core {\textendash} Part 1: Localisation of inclusions and deformation patterns},
  year      = {2021},
  month     = {jul},
  doi       = {10.5194/tc-2021-188},
  publisher = {Copernicus {GmbH}},
}

@Article{Stoll2021a,
  author    = {Nicolas Stoll and Maria Hörhold and Tobias Erhardt and Jan Eichler and Camilla Jensen and Ilka Weikusat},
  journal   = {The Cryosphere Discussions},
  title     = {Microstructure, Micro-inclusions and Mineralogy along the {EGRIP} ice core {\textendash} Part 2: Implications for paleo-mineralogy},
  year      = {2021},
  month     = {jul},
  doi       = {10.5194/tc-2021-190},
  publisher = {Copernicus {GmbH}},
}

@Book{Humphreys2012,
  author    = {Humphreys, Frederick John and Hatherly, Max},
  publisher = {Elsevier},
  title     = {Recrystallization and related annealing phenomena},
  year      = {2012},
}

@InCollection{Boehler1987,
  author    = {J. P. Boehler},
  booktitle = {Applications of Tensor Functions in Solid Mechanics},
  publisher = {Springer Vienna},
  title     = {Introduction to the Invariant Formulation of Anisotropic Constitutive Equations},
  year      = {1987},
  pages     = {13--30},
  doi       = {10.1007/978-3-7091-2810-7_2},
  groups    = {Theory Mechanics},
}

@PhdThesis{Fabien2006,
  author   = {Gillet-Chaulet Fabien},
  school   = {Université Joseph Fourier (Grenoble)},
  title    = {Modélisation de l'écoulement de la glace polaire anisotrope et premières applications au forage de Dôme C},
  year     = {2006},
  abstract = {Le cristal de glace est l'un des matériaux naturels les plus anisotropes. L'analyse des glaces polaires indique que les cristaux s'orientent selon des directions privilégiées et que la fabrique (distribution des orientations cristallines des grains) du polycristal de glace est le résultat de l'histoire des déformations que ce polycristal a subi. Le comportement macroscopique du polycristal dépend de la fabrique et peut être lui aussi fortement anisotrope. Il a été montré que cette anisotropie est propice à créer des perturbations de la stratigraphie et qu'elle influence fortement l'écoulement de la calotte. L'objectif de cette étude est de construire un modèle d'écoulement pour la glace polaire anisotrope et l'évolution de sa fabrique. Dans ce but, nous modélisons le monocristal de glace comme un matériau continu orthotrope de révolution autour de son axe c et nous le comparons à un modèle de grain à plans de glissement. La fabrique est décrite de manière continue par le tenseur d'orientation d'ordre 2 et une fonction de fermeture pour le tenseur d'orientation d'ordre 4. Par homogénéisation, en supposant des contraintes ou des vitesses de déformation uniformes, nous obtenons des solutions analytiques pour le comportement du polycristal de glace et l'évolution de sa fabrique. A partir de ces solutions, nous adoptons une loi de comportement orthotrope linéaire pour le polycristal et une équation d'évolution pour le tenseur d'orientation du second ordre. Ces équations permettent de bien reproduire les résultats du modèle auto-cohérent utilisant une description discrète de la fabrique, avec un gain important au niveau du temps de calcul et du nombre de variables nécessaires pour décrire la fabrique. Ces équations sont implantées ensuite dans un code aux éléments finis utilisé pour simuler l'écoulement d'une calotte polaire présentant une anisotropie induite évolutive. Par des tests synthétiques, nous montrons l'influence de l'anisotropie sur l'écoulement de la calotte. Enfin, nous présentons une analyse des données de fabrique du forage de Dôme C à la lumière de notre modèle.},
  url      = {https://www.theses.fr/2006GRE10255},
}

@Comment{jabref-meta: databaseType:bibtex;}

@Comment{jabref-meta: grouping:
0 AllEntriesGroup:;
1 StaticGroup:Code\;0\;1\;0x8a8a8aff\;\;\;;
2 StaticGroup:python_lib\;0\;0\;0x8a8a8aff\;\;\;;
1 StaticGroup:Ice\;0\;1\;\;\;\;;
2 StaticGroup:ColumnarIce\;0\;1\;0x8a8a8aff\;\;\;;
2 StaticGroup:Experiement\;0\;1\;0x8a8a8aff\;\;\;;
2 StaticGroup:GranularIce\;0\;1\;0x8a8a8aff\;\;\;;
2 StaticGroup:IceCore\;0\;1\;0x8a8a8aff\;\;\;;
2 StaticGroup:Modelling\;0\;1\;0x8a8a8aff\;\;\;;
1 StaticGroup:Magnesium\;0\;1\;0x8a8a8aff\;\;\;;
1 StaticGroup:myPaper\;0\;1\;\;\;\;;
1 StaticGroup:Theory Mechanics\;0\;1\;0x8a8a8aff\;\;\;;
}
